# split
Split contents across desired subcommand (like row, column) via the separator.

## Usage
```shell
> split <subcommand> {flags} 
 ```

## Subcommands
* split chars - splits a string's characters into separate rows
* split column - splits contents across multiple columns via the separator.
* split row - splits contents over multiple rows via the separator.

## Flags
* -h, --help: Display this help message

